-- 基础信息
base_info = {
	group_id = 155007053
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 53001, monster_id = 28040102, pos = { x = -482.261, y = 198.668, z = 1496.672 }, rot = { x = 0.000, y = 81.414, z = 0.000 }, level = 36, drop_tag = "水族", area_id = 200 },
	{ config_id = 53002, monster_id = 28040102, pos = { x = -479.580, y = 198.668, z = 1494.242 }, rot = { x = 0.000, y = 53.916, z = 0.000 }, level = 36, drop_tag = "水族", area_id = 200 },
	{ config_id = 53003, monster_id = 28040102, pos = { x = -478.948, y = 198.680, z = 1498.683 }, rot = { x = 0.000, y = 139.762, z = 0.000 }, level = 36, drop_tag = "水族", area_id = 200 },
	{ config_id = 53004, monster_id = 28010202, pos = { x = -463.027, y = 198.776, z = 1491.696 }, rot = { x = 0.000, y = 45.844, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 200 },
	{ config_id = 53005, monster_id = 28010202, pos = { x = -457.416, y = 197.892, z = 1494.995 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 53001, 53002, 53003, 53004, 53005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
